[FireWeapon EmpireDataProvider_ControllerBindings]
CmdName="GBA_Fire"
DefaultButton=XboxTypeS_RightTrigger

[AltFire EmpireDataProvider_ControllerBindings]
CmdName="GBA_AltFire"
DefaultButton=XboxTypeS_RightShoulder

[MoveLeft EmpireDataProvider_ControllerBindings]
CmdName="GBA_Strafe"
DefaultButton=XboxTypeS_LeftX

[MoveUp EmpireDataProvider_ControllerBindings]
CmdName="GBA_MoveUp"
DefaultButton=XboxTypeS_LeftY

[Reload EmpireDataProvider_ControllerBindings]
CmdName="GBA_Reload"
DefaultButton=XboxTypeS_Y

[Sprint EmpireDataProvider_ControllerBindings]
CmdName="GBA_Sprint"
DefaultButton=XboxTypeS_X

[Jump EmpireDataProvider_ControllerBindings]
CmdName="GBA_Jump"
DefaultButton=XboxTypeS_A

[Duck EmpireDataProvider_ControllerBindings]
CmdName="GBA_Duck"
DefaultButton=XboxTypeS_LeftTrigger

[DuckDown EmpireDataProvider_ControllerBindings]
CmdName="GBA_DuckDown"
DefaultButton=XboxTypeS_Unbound

[PreviousWeapon EmpireDataProvider_ControllerBindings]
CmdName="GBA_PrevWeapon"
DefaultButton=XboxTypeS_DPad_Left

[NextWeapon EmpireDataProvider_ControllerBindings]
CmdName="GBA_NextWeapon"
DefaultButton=XboxTypeS_DPad_Right

[SpecialAttack EmpireDataProvider_ControllerBindings]
CmdName="GBA_SpecialAttack"
DefaultButton=XboxTypeS_B

[Map EmpireDataProvider_ControllerBindings]
CmdName="GBA_Map"
DefaultButton=XboxTypeS_Back

[Flashlight EmpireDataProvider_ControllerBindings]
CmdName="GBA_FlashLight"
DefaultButton=XboxTypeS_LeftShoulder

[AimMode EmpireDataProvider_ControllerBindings]
CmdName="GBA_MouseAim"
DefaultButton=XboxTypeS_Locked

[Weapon1 EmpireDataProvider_ControllerBindings]
CmdName="GBA_WeaponNade"
DefaultButton=XboxTypeS_Unbound

[Weapon2 EmpireDataProvider_ControllerBindings]
CmdName="GBA_WeaponFoam"
DefaultButton=XboxTypeS_Unbound

[Weapon3 EmpireDataProvider_ControllerBindings]
CmdName="GBA_WeaponMissles"
DefaultButton=XboxTypeS_Unbound

[Weapon4 EmpireDataProvider_ControllerBindings]
CmdName="GBA_WeaponHook"
DefaultButton=XboxTypeS_Unbound

[Walk EmpireDataProvider_ControllerBindings]
CmdName="GBA_Walk"
DefaultButton=XboxTypeS_Locked

